﻿.hide_me { display:none; }
#top_menu {
    position: relative;
    z-index: 9998;
    /*width: 100%;*/
    top:0;
    height:0;
    /*right: 50%;
    margin-right:-440px;*/
}
#top_menu.slide_me { top:-80px }
#top_nav {
    width:100%;
    height:355px;
    /*border-bottom:3px solid #e52530;*/
    position: relative;
    z-index:1;
    margin-bottom:15px;
}
#top_nav *, #top_menu *, #top_user_login *  {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
#top_banner .photo-mask {
    width:100%;
    height:100%;
    position:absolute;
    background:black;
    zoom: 1;
    filter:alpha(opacity=20);
    opacity:0.1;
    z-index:-99;
}
#top_banner {
    position:relative;
    z-index:10;
    text-align:right; 
    vertical-align:top;
}
#lower_banner { height:0; }

.top_nav_content {
    top: 90px;
    position: relative; 
    z-index: -4; 
    margin: 0 auto;
    width: 500px;
    text-align: center;
}
.top_nav_title {
    color:White;
    font-size: xx-large;
    /*font-weight:bold;
    text-shadow: -2px 2px 6px #000000;*/
}
.top_nav_content .pica_btn > span {
font-size:25px;
padding: 12px 40px;
}
#top_nav.responsive .top_nav_content {
    top: 30px;
}
#top_bar {
    width:620px;
    height:45px;
    background-color:White;
    /*float:right;
    margin-right:40px;*/
    border-radius: 0 0 15px 15px;
    font-size:14px;
    position:relative;
    margin:0 auto;
}
#top_bar.darker { background-color:#f8f8f8; }
.drop-shadow {
  position: relative;
  width: 100%;
  height: 100%;
}
.drop-shadow:before,
.drop-shadow:after {
  content: "";
  position: absolute;
  z-index: -1;
  background-color:Black;
  opacity:0.3;
  outline: 1px solid transparent;
  border-radius: 0 0 15px 15px;
  pointer-events: none;
}
.drop-shadow:after {
  bottom: -2px;
  left: 2px;
  width: 50%;
  height: 100%;
  -ms-transform: rotate(-1.5deg);
  -webkit-transform: rotate(-1.5deg);
  -moz-transform: rotate(-1.5deg);
  transform: rotate(-1.5deg);
}
.drop-shadow:before {
  bottom: -2px;
  right: -2px;
  width: 50%;
  height: 140%;
  -ms-transform: rotate(2deg);
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  transform: rotate(2deg);
}
.logo 
{
    position:absolute;
	top: 20px;
	left: 25px;
	width:200px;
}
/*--------------*/
#top_cat { 
    position:absolute;
    width:100%;
    bottom:0;
    height:70px;
    text-align:center;
    z-index:-99;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
#top_cat > ul { 
    list-style:none;
    margin: -60px auto 0 auto;
    display:inline-block;
    vertical-align:top;
}
#top_cat li { 
    display:inline-block;
    margin: 0 15px 0 15px;
}
#top_cat li a {
    text-decoration:none;
    font-weight:bold;
    color:#101010;
    line-height:0em;
}
#top_cat li .cat_icon { 
    /*-webkit-filter: drop-shadow(2px 4px 4px #b0b0b0);
     filter: drop-shadow(2px 4px 4px #b0b0b0);
    filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=2, OffY=4, Color='#b0b0b0');*/
    -ms-transform: scale(0.75,0.75); /* IE 9 */
   	-webkit-transform: scale(0.75,0.75); /* Safari */
   	-moz-transform: scale(0.75,0.75); /* FireFox */
    transform: scale(0.75,0.75);
}
#top_cat span {
    position:absolute;
    top:10px;
    left:0;
    margin: 0 auto;
    line-height:39px;
    width:120px;
    color:White;
    font-size:20px;
}
#top_cat span font {
    font-size:34px;
    color:#606060;
}
#top_cat li:hover .cat_lable {
    text-decoration:underline;
    /*color:#e52530;*/
}
#top_cat li:hover .cat_icon {
    -ms-transform: translate(1px,2px) scale(0.75,0.75); /* IE 9 */
   	-webkit-transform: translate(1px,2px) scale(0.75,0.75); /* Safari */
   	-moz-transform: translate(1px,2px) scale(0.75,0.75); /* FireFox */
    transform: translate(1px,2px) scale(0.75,0.75);
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=2, OffY=3, Color='#b0b0b0')";
    filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=2, OffY=3, Color='#b0b0b0');
    -webkit-filter: drop-shadow(1px 2px 4px #b0b0b0);
     filter: drop-shadow(1px 2px 4px #b0b0b0);*/
}
.cat_lable { color:White; margin-top:-15px; }
/*--------------*/
#top_user_login {
    display:inline-block;
    position:fixed;
    top:15px;
    right:0;
    color:#404041;
    height:23px;
    width:inherit;
    cursor:pointer;
    z-index:9999;
}
#top_user_login > span { min-width:120px; text-align:right; }
#top_user_login:hover > ul, #top_user_login:focus > ul    { right:0; }
#top_user_login > ul {
    list-style:none;
    display:inline-block;
    position:absolute;
    top: -22px;
    right:-155px;
    z-index:-2;
	background-color:#ffffff;
	border-bottom-left-radius: 10px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
    box-shadow:1px 2px 8px #404040;
    /*filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=2, Color='#808080');
    -webkit-filter: drop-shadow(1px 2px 4px #808080);
     filter: drop-shadow(1px 2px 4px #808080);*/
}
#top_user_login.responsive { top:25px; }
#top_user_login.responsive > ul { top:-32px; }
#top_user_login ul li {
	border-top: 1px solid #515151;
}
#top_user_login ul li:first-child { padding-top:70px; }
#top_user_login ul li:nth-child(2) { padding-top:70px; }
#top_user_login ul li:last-child { border-bottom-left-radius: 10px; }
#top_user_login ul li a {
	padding: 7px 10px 7px 25px;
	color: #404041;
	display:inline-block;
	text-decoration:none; 
	width:115px;
}	
#top_user_login ul li:hover {
	background-color: #f0f0f0;
	color:#e52530;
}
#top_user_login > a {
	color: #404041;
	text-decoration:none; 
}	
#top_user_login ul li a.selected {
    font-weight:bold;
}
/*-------------- responsive ------------*/
.hellow_btn { display: inline-block; }
.hellow_inside { display: none; }
@media only screen and (max-width: 900px) {
 /* For small or portrait: */
    #top_nav { zoom:0.75; }
    .hellow_btn { display: none; }
    .hellow_inside { display: block; }
    #top_user_login.responsive { top:11px; }
    #top_user_login > span { min-width:0; padding:7px 10px 7px 25px; }
    #top_user_login ul li:nth-child(2) { padding-top:inherit; }
}
@media only screen and (max-width: 500px) {
 /* For small or portrait: */
    #top_nav { zoom:0.5; }
    .hellow_btn { display: none; }
    .hellow_inside { display: block; }
    #top_user_login.responsive { top:0; }
    #top_user_login > span { min-width:0; padding:7px 10px 7px 25px; }
    #top_user_login ul li:nth-child(2) { padding-top:inherit; }
}
/*--------------*/
#top_admin {
    position: absolute;
    right:50%;
    z-index:1;
    height:20px;
    padding:20px 20px 0 20px;
	background-color: #f0f0f0;
    width:680px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
    box-shadow:0px 0px 8px #404040;
    margin-right:-360px;
}
#top_admin a {
    text-decoration:none;
    padding:0 6px 0 6px;
    color:#404041;
}
#top_admin a:hover {
    text-decoration:underline;
}
#top_admin a.selected {
    font-weight:bold;
}
/*--------------*/
#top_bar > ul { 
    list-style:none;
    display:inline-block;
}
#top_bar > ul > li { 
    display:inline-block;
    margin: 23px 25px 0 40px;
    padding-bottom:6px;
    cursor:pointer;
}
#top_bar > ul > li > a { 
    color:#404041;
    text-decoration:none;
}
#top_bar ul li:hover > a { 
    color:#e52530;
}
#top_bar ul li:hover { 
    color:#e52530;
}
#navMenu ul { visibility:hidden; opacity:0; }
#navMenu li:hover > ul, #navMenu li:focus > ul  { visibility:visible; opacity:1; }
#navMenu li { position:relative; }
#navMenu > li > ul  {
    list-style:none;
    position: absolute;
    top: 21px;
    right:0;
    z-index:-3;
	background-color:#ffffff;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
    box-shadow:1px 2px 8px #404040;
    /*filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=2, Color='#808080');
    -webkit-filter: drop-shadow(1px 2px 4px #808080);
     filter: drop-shadow(1px 2px 4px #808080);*/
}
#navMenu ul li {
	border-top: 1px solid #515151;
}
#navMenu ul li:hover {
	color:#e52530;
}
#navMenu ul li:last-child:not(.first-list) {
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#navMenu ul li a {
	padding: 7px 10px 7px 10px;
	color: #404041;
	display:inline-block;
	text-decoration:none; 
	width:110px;
}	
#navMenu ul li a.selected { font-weight:bold; }

#navSubMenu ul {
    list-style:none;
    position: absolute;
    z-index:-2;
    width:465px;
    top:-10px;
    right:130px;
    min-height:160px;
	text-align:right;
	background-color: #f0f0f0;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
    box-shadow:1px 2px 8px #404040;
}
#navSubMenu li:nth-child(2) ul { top:-41px; }
#navSubMenu li:nth-child(3) ul { top:-72px; }
#navSubMenu li:nth-child(4) ul { top:-103px; }
#navSubMenu li:nth-child(5) ul { top:-134px; }
#navSubMenu li:nth-child(6) ul { top:-165px; }
#navSubMenu li:nth-child(7) ul { top:-196px; }
#navSubMenu ul li {
	padding: 11px 20px 6px 15px;
	border-top:0;
    font-size:13px;
    display:inline-block;
    width:144px;
}
#navSubMenu ul li:last-child { margin-bottom:8px; }
#navSubMenu ul li a { padding:0; text-decoration:underline; width:144px; }
#navSubMenu ul li a.selected { font-weight:bold; }
.innerSubMenu {padding-top:16px; }
.innerSubMenu .first-list {
    padding-left:15px;
    border-left: 1px solid #515151;
}
.innerSubMenu .left-block {
    position:absolute;
    left:0;
    bottom:0;
}
/*-------------- Promo Banner --------------*/
.PromoBanner {
    width:100%;
    background-color:#e52530;
    height:45px;
    /*margin-top:30px;
    margin-bottom:40px;*/
    color:White;
    font-size:30px;
    text-align:center;
}
.PromoBanner a, .PromoBanner a:hover  {
    color: White;
}
.PromoBanner > span {
    margin: 0 auto;
    display:inline-block;
    background:url(../../images/logo_white_part.png) no-repeat right center;
    background-size:27px;
    padding:2px 50px 10px 0;
    -ms-transform: scale(0.6,0.6); /* IE 9 */
   	-webkit-transform: scale(0.6,0.6); /* Safari */
   	-moz-transform: scale(0.6,0.6); /* FireFox */
    transform: scale(0.6,0.6);
}
.PromoBanner .secondLine {
    font-size:14px;
    float:right;
}

#lower_banner {
    height: 45px;
}

/*--------------*/
#nav_up {
    position:fixed;
    right:44px;
    bottom:27px;
    display:none;
    z-index:100;
    font-size:40px;
    width:50px;
    /*mix-blend-mode: screen;*/
    color:#d0d0d0;
    cursor:pointer;
}
/*--------------*/
#admin_text {
    position:fixed;
    right:36px;
    top:66px;
    z-index:200;
    /*mix-blend-mode: screen;*/
    color:white;
    background-color:#F3E10E;
    cursor:pointer;
    display:inline-block;
    width:40px; height:40px;
    font-size:27px;
    text-align:center;
    text-decoration:none;
    -moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius:50px;
}
#admin_text i { padding:5px 7px; color:White;}
#admin_text span { 
    background-color:#e52530;
    color:White;
    font-size:12px;
    font-weight:bold;
    position: absolute;
    top: -3px;
    right: -3px;
    display:inline-block;
    width:13px; height:13px;
    -moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius:50px;
	padding:2px;
}
#admin_text * { box-sizing: content-box;}
#admin_menu_text { 
    float:left;
    background-color:#e52530;
    color:White;
    font-size:12px;
    font-weight:bold;
    display:inline-block;
    width:8px; height:8px;
    -moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius:50px;
	padding:5px;
}
